{
  "schema": "1.0",
  "type": "whmcs-gateways",
  "name": "deferredpayments",
  "category": "payments",
  "license": "proprietary",
  "support": {
    "homepage": "https://www.modulesgarden.com/products/whmcs/resellers-center",
    "learn_more": "https://www.modulesgarden.com/products/whmcs/resellers-center#features",
    "support_url": "https://www.modulesgarden.com/support",
    "docs_url": "https://www.docs.modulesgarden.com/Resellers_Center_For_WHMCS"
  },
  "description": {
    "name": "Deferred Payments",
    "tagline": "Allow resellers to utilize and offer postponed payments for your products under own brand.",
    "long": "Resellers Center For WHMCS will empower your resellers to efficiently handle acquired clients and earn profits from generated sales, while also providing you with seamless control over all their operations. With their own unique brands managed in your WHMCS, resellers will be able to attract new customers to your website, allowing them to easily order products, addons, and domains directly from you. \n\n Another captivating aspect of Resellers Center For WHMCS is the flexibility to choose between two streamlined invoicing solutions. The first option enables your resellers to set up their own payment gateways and generate custom invoices so as to collect payments directly from end clients. For a hassle-free billing experience, both resellers and their customers can be allowed to place orders with deferred payments as well as combine multiple charges onto single, consolidated invoices. Alternatively, you can opt to receive full payments from end clients, and then conveniently transfer payouts to your resellers, either through a manual or automated process."
  },
  "authors": [
    {
      "name": "ModulesGarden",
      "homepage": "https:\/\/www.modulesgarden.com\/"
    }
  ]
}